SSELP(1)

NAME
sselp - simple X selection printer

SYNOPSIS
sselp [-v]

DESCRIPTION
sselp prints the X selection to standard out. If there is no X client owning the selection it just exits. Useful for scripts where you can query the X selection without pressing mouse Button2 in cumbersome ways.

OPTIONS
sselp prints its version when fed with -v.

SEE ALSO
Homepage <http://www.suckless.org/>

AUTHOR
sselp was written by Anselm R. Garbe <garbeam@gmail.com> and Sander van Dijk <a.h.vandijk@gmail.com>.

This manual page was written by Daniel Baumann <daniel@debian.org>, for the Debian project (but may be used by others).